SplDoublyLinkedList::pop
SplDoublyLinkedList::rewind
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::push

(No version information available, might be only in CVS)

SplDoublyLinkedList::push — Pushes an element at the end of the doubly linked list

### Description

void SplDoublyLinkedList::push ( mixed `$value` )

Pushes `value` at the end of the doubly linked list.

### Parameters

`value`

  The value to push.

### Return Values

No value is returned.

SplDoublyLinkedList::pop
SplDoublyLinkedList::rewind
SplDoublyLinkedList
PHP Manual